/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;

  &.lea-standalone {
    height: 100vh;
    min-height: 100vh;
    max-height: 100vh;
  }

  &.lea-embedded {
    height: 100vh;
    min-height: calc(100vh - 65px);
    max-height: calc(100vh - 65px);
  }
}
